package co.yixiang.yshop.module.product.enums.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 通用分页类型枚举
 */
@Getter
@AllArgsConstructor
public enum PageTypeEnum {
    PAGE(1, "分页"),
    NOT_PAGE(2, "不分页");

    private Integer value;
    private String desc;
}
